/* css luotu - $DateTime: 2012-11-27 20:26$ */
/*Koodi © Mikuri*/
a:link, a:visited {
color: blue;
text-shadow: 0px 0px 5px lightblue;
text-decoration: none;
border-bottom: 1px solid #666;
}
a:hover {
color: navy;
text-shadow: 0px 0px 5px blue;
border-bottom: 1px solid black;
cursor: help;
}
b, strong {
color: darkblue;
text-shadow: 1px 1px 1px #666;
}
i, em {
font-family: georgia;
color: #2f8fff;
}
u {
color: #999;
border-bottom: 1px dashed blue;
}
h1 {
color: blue;
text-shadow: 1px 1px 2px #2f8fff;
font-family: georgia;
font-size: 22px;
font-weight: 100;
border-bottom: 3px double #666;
text-align: center;
margin-top: 0px;
font-style: italic;
letter-spacing: 1px;
}
h1:before {
content: "{{ ";
color: #8628ff;
padding-right: 20px;
}
h1:after {
content: " }}";
color: #8628ff;
padding-left: 20px;
}
h2 {
font-size: 9px;
font-family: verdana;
font-weight: 100;
letter-spacing: 5px;
text-align: center;
background-color: lightblue;
border: 1px dashed navy;
padding: 2px;
color: #333;
margin-top: 0px;
}
.paalinkit, paalinkit:visited {
font-size: 9px;
display: block;
font-family: verdana;
font-weight: 100;
letter-spacing: 2px;
text-align: center;
background-color: lightblue;
border: 1px dashed navy !important;
padding: 5px;
color: #333 !important;
margin-top: 0px;
}
.paalinkit:hover {
border: 1px solid navy !important;
}
.paalinkitactive, paalinkitactive:visited {
font-size: 9px;
display: block;
font-family: verdana;
font-weight: 100;
letter-spacing: 2px;
text-align: center;
background-color: lightblue;
border: 1px dashed navy !important;
padding: 5px;
color: #333 !important;
margin-top: 0px;
}
.paalinkitactive:hover {
border: 1px solid navy !important;
}

